# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  entity_type: MyString
  category_label: MyString
  suggestion: MyString
  weight: 1

two:
  entity_type: MyString
  category_label: MyString
  suggestion: MyString
  weight: 1
